singularity(1)

NAME

singularity-sif-header - Display global header

SYNOPSIS

singularity sif header

DESCRIPTION

Display global header from a SIF image.

OPTIONS

-h, --help[=false]
    help for header

EXAMPLE
    sif header image.sif

SEE ALSO

singularity-sif(1)

HISTORY

21-Jul-2025 Auto generated by spf13/cobra